/* CSS Document created by mukesh kumar roy www.tech-soigne.com */

body{
background:#ffffff url(../images/astroamit-home_01.jpg) top repeat-x;
margin:0px;
font-family:Arial, Helvetica, sans-serif;
}
.footer{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#666666;
text-align:center;
padding:10px;
border-top: solid 2px #CC0000;
line-height:2em;
}
a.foot:link{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#333333;
padding:10px;
text-decoration:none;}
a.foot:visited{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#333333;
padding:10px;
text-decoration:none;}
a.foot:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#cc0000;
padding:10px;
text-decoration:underline;}

.main_link_bg{
background:#cc0000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#ffffff;
text-align:center;
}
a.white:link{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#ffffff;
padding:5px;
text-decoration:none;}
a.white:visited{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#ffffff;
padding:5px;
text-decoration:none;}
a.white:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FF9A02;
padding:5px;
text-decoration:none;}
.red_bold{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#cc0000;
}
.red_bold2{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#cc0000;
padding:5px;
text-decoration:none;
}
.red_bold3{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#cc0000;
padding:5px;
text-decoration:none;
}


.non_bold_head{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	font-weight:bold;
}
.content{
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-size:12px;
color:#333333;
line-height:20px;
padding:5px;
text-align:justify;}
a.read:link{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#cc0000;
text-decoration:none;}
a.read:visited{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#cc0000;
text-decoration:none;}
a.read:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FF9A02;
text-decoration:none;}

.bdr_red{
border-top: solid 1px #cc0000;}
.top_banner{
background:#FFECCF url(../images/astroamit-home_04.jpg) no-repeat;
height:244px;
width:982px;
}
.banner_text{
font-family:Arial, Helvetica, sans-serif;
font-size: 22px;
color:#0000FF;
font-weight: normal;
margin-top:9em;
margin-left:9em;}

.mandatory{ 
font-family:Arial, Helvetica, sans-serif;
color:#ff0000;
font-weight:normal;
font-size:12px;}

.form_txt{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
border: solid 1px #FF9801;
padding:2px;}

.form_txt table{
font-family:Arial, Helvetica, sans-serif;
vertical-align:top;}

.form_txt table td{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
vertical-align:top;
}

.profile_head{
background: #FFF9DC url(../images/edit.jpg) right no-repeat;
width:100%;
height:1em;
font:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#5F0500;
padding:5px;}

.pro_name{
background: #FFCFCF url(../images/arrow-yellow.gif) left no-repeat;
width:100%;
height:1em;
font:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#5F0500;
padding-top:3px;
padding-bottom:3px;
padding-left:2.5em;
padding-right:0px;
border: dotted 1px #FF8B8B;
}
.cart_subhead2{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#5F0500;
padding:8px;
border-bottom: dotted 1px #FED600;;
}
.cart_subhead{
background:#FFF9DC;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#5F0500;
padding:8px;
border-bottom: solid 1px #FED600;
border-top: solid 1px #FED600;
border-right: dotted 1px #FED600;}
.cart_subcontent{
background:#FFFDF6;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#000000;
padding:5px;
border-bottom: solid 1px #FED600;}

.cart_content{
background:#FFFDF6;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#000000;
padding:5px;
border-bottom: solid 1px #FED600;
border-right: dotted 1px #FED600;}

.sub_total{
background:#fffdf6;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#000000;
border-bottom: solid 1px #FED600;
border-right: dotted 1px #FED600;
padding:4px;
}
.total_amount{
background:#FAF0BB;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#990000;
border-bottom: solid 1px #FED600;
padding:4px;
}

.send_button{
font-family:Arial, Helvetica, sans-serif;
color:#ffffff;
font-weight:bold;
font-size:11px;
padding-left:8px;
padding-right:8px;
padding-top:2px;
padding-bottom:2px;
background: #CC0000;
border-top: solid 1px #FFA2A2;
border-left: solid 1px #FFA2A2;
border-bottom: solid 1px #450000;
border-right: solid 1px #450000;}

.pics{
padding:2px;
margin:0px;
border: dotted 2px #FFCFCF}
.discription{
font-weight:normal;
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
line-height:1.5em;
letter-spacing:1px;
color:#000000;
padding-left:2em;
padding-right:1em;
padding-top:5px;
padding-bottom:5px;}

.code{
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
line-height:1.5em;
letter-spacing:1px;
color:#000000;
padding-left:2em;
padding-right:1em;
padding-top:5px;
padding-bottom:5px;}

table.sample {
	background:#FFCE86;
	border-width: 1px;
	border-color: #CC0001;
	border-collapse: collapse;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}

table.sample td {
	background:#FFCE86 url(../images/aroow_01.gif) left no-repeat;
	border-width: 1px;
	border-style: solid;
	border-color: #CC0001;
	vertical-align:top;
	padding-left:2em;
	padding-top:4px;
	padding-bottom:4px;
}
table.sample th {
	background:#FFCE86 url(../images/arrow-yellow.gif) left no-repeat;
	border-width: 1px;
	border-style: solid;
	border-color: #CC0001;
	vertical-align:top;
	padding:5px;
}

table.sample a:link {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
color:#000000;
text-decoration:none;
}

table.sample a:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
color:#000000;
text-decoration:none;
}

table.sample a:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
color:#cc0001;
text-decoration:underline;
}

#cart a:link {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#000000;
text-decoration:none;
}

#cart a:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#000000;
text-decoration:none;
}

#cart a:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#cc0001;
text-decoration:underline;
}

.yl_head{
background: #FFFBF0;
width:100%;
font:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#0A388D;}

.yl_head_main{
background: url(../images/box_img/top_mid.gif) top repeat-x;
width:100%;
font:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#0A388D;}

.yl_mid_left{
background:url(../images/box_img/mid_left.gif) left repeat-y;
width:13px;
}

.yl_mid_right{
background: url(../images/box_img/mid_right.gif)  right repeat-y;
width:13px;
}

.yl_bootom{
background:url(../images/box_img/bot_mid.gif) top repeat-x;
width:100%;
height:13px;}

.box_cont{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #000000;
azimuth:left;}
